<!DOCTYPE html>

<html>
<head>
<title>Practice</title>    
</head>
<body onunload = "alert('bye');">
<a href ="google.com" onMouseOver = "alert('GAMETIME');">Go to google</a>
<a href ="google.com" onMouseOut = "alert('GAMETIME');">Go to google out</a>
</body>
</html>